@charset "utf-8";
/* CSS Document  Superior Cleaners

Ver 0.1  2015-09-15

*/


body {
	background-image: url();
}

#leftColumn {
	float: left;
	display: block;
	width: 512px;
	}
	
#rightColumn {
	float: left;
	width: 300px;
	
	}	



.Phone {
	font-size: 20px;
	padding: 5px;
	float: left;
	width: 300px;
	text-align: center;
	vertical-align: middle;
}


.andy {
	padding: 10%;
	text-align: justify;
	color: #000;
	margin-top: 0px;
	}
CotactInfo {
	font-size: 24px;
	background-color: #6C6;
}
.style1 {
	font-size: 24px;
}
#headerStyle {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: 500;
}

#headerStyle h1 {
	color: #03F;
	font-weight: normal;
	font-size: 52px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
	margin: auto;

}
.testBackGnd {
	background-image: url(Background1.jpg);
	padding-top: 55px;
}
